2011年8月30日

[vine-users:081349] Re:Re6: audaciousが動かない

中村です。

On Tue, 30 Aug 2011 17:18:45 +0900
unix@xxxxx wrote:
>  specファイルをいじったっことがないので、これから勉強します。
>  [vine-users:079902] なども確認しました。となると、specファイルを修正し
> て"--disable-sse2"を指定した上で、rpmファイルを作りなおすのがいいので
> しょうか?

>  というか、少しでも皆さんのお役に立てるとしたら、私は何をしたらいいの
> か?です。rpm -rebuildしてSSE2非対応の私のマシンでも動くrpmファイルが手
> 元にあるので、それをupするのがいいのでしょうか?

もしMikeさんにご協力いただけるのでしたら、audacious パッケージの
メンテナを担当して頂くのもひとつかと思います。
現在の最新版 3.0.2 に更新することも Mikeさんの判断でできるように
なります。

specファイルの変更方法などでサポートが必要なら誰か(広報さんかな?)が
協力しますから、この場や VineSeed ML でお問い合わせ下さい。

==================================================
NAKAMURA Kenta / 中村健太
Mail: kenta@xxxxx
==================================================

_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2011年8月30日 22:24
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/106143
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。